{margin: 0; padding: 0}
body{background: #ededed; font-family: arial}

.container{width: 980px; margin:auto;}

.header{padding: 10px}

.menu{height: 50px; background: #a0b471; border-radius: 5px}
.menu ul{list-style: none}
.menu ul li{float: left; line-height: 50px; width: 20%; text-align: center}
.menu ul li a{display: block; text-decoration: none; color:white; font-weight: bold}
.menu ul li a:hover{display: block; background: #d6d8db; color:black;}
.menu ul li:first-child a{border-radius: 5px 0 0 5px}
.menu ul li:last-child a{border-radius: 0 5px 5px 0}

.slider{margin-top: 10px}

.services{text-align: center; margin-top: 20px}
.services h2{margin-bottom: 20px;}
.services p{font-size: 16px}

.banner{display: flex; margin-top: 20px; text-align: center;}
.banner .box{background: #d6d8db; padding: 20px; margin:10px;}
.banner .box h3{margin:10px 0;}

.footer{background: #a0b471; padding: 20px; color:#fff; text-align: center; border-radius: 5px}